Skip to main content
WEBHOOK
verification.session.cancelled
{
  "type": "verification.session.cancelled",
  "metadata": {
    "contract_version": 123,
    "event_id": "<string>",
    "verification_session_id": "<string>"
  },
  "data": {
    "outcome": "not_verified",
    "nfc_tries_used": 1,
    "liveness_tries_used": 1
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

The decrypted JSON payload. The actual request body delivered to your endpoint is compact JWE.

type
enum<string>
required
Available options:
verification.session.cancelled
metadata
object
required
data
object
required

Response

2XX

Return any 2xx response to acknowledge receipt. Non-2xx responses are retried while the encrypted payload remains retained.